### Method

# GimpUi UnitStore get_nth_value

#### Declaration [src]

    gdouble
    gimp_unit_store_get_nth_value (
      GimpUnitStore* store,
      GimpUnit unit,
      gint index
    )

#### Description

No description available.

#### Parameters

`unit`

  Type: `None`

  No description available.

`index`

  Type: `gint`

  No description available.

#### Return value

Type: `gdouble`

No description available.